{
  "Version": 1,
  "WorkspaceRootPath": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|d:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\buchstaben\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\modsuppe.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|solutionrelative:modsuppe.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\form1.resx||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|solutionrelative:form1.resx||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\moddateizugriff.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{F9FDF9DD-32CF-495C-9B12-1FFE450A47A9}|Buchstaben.vbproj|solutionrelative:moddateizugriff.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.resx",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\Form1.resx",
              "RelativeDocumentMoniker": "Form1.resx",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\Form1.resx",
              "RelativeToolTip": "Form1.resx",
              "ViewState": "AQIAAJoAAAAAAAAAAABBwJwAAAAPAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2024-03-24T18:20:30.98Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAoAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-09-04T12:52:08.694Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "modSuppe.vb",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\modSuppe.vb",
              "RelativeDocumentMoniker": "modSuppe.vb",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\modSuppe.vb",
              "RelativeToolTip": "modSuppe.vb",
              "ViewState": "AQIAAAEAAAAAAAAAAAAAAAEAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-09-11T10:46:32.112Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\Form1.vb [Entwurf]",
              "RelativeToolTip": "Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-09-03T18:21:54.272Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "modDateiZugriff.vb",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\modDateiZugriff.vb",
              "RelativeDocumentMoniker": "modDateiZugriff.vb",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\13_buchstabensuppe_ohne_code\\Buchstaben\\modDateiZugriff.vb",
              "RelativeToolTip": "modDateiZugriff.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABUAAAAhAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-09-10T12:04:03.9Z"
            }
          ]
        }
      ]
    }
  ]
}